.company-ourTeam-wrapper {
    margin-top: 20px;
}

.company-ourTeam-wrapper form{
    margin-top: 10px;
    box-shadow: 0px 0px 10px 0px grey;
    border-radius: 10px;
    height: 0px;
    overflow: hidden;
    transition: height 0.5s;
}

.company-ourTeam-wrapper form input{
    margin: 5px;
    background: transparent;
}

.company-ourTeam-wrapper .ant-input-affix-wrapper{
    border: none;
    background: transparent;
    margin: 10px;
    width: 48%;
    float: left;
}

.company-ourTeam-wrapper .ant-input-affix-wrapper-textarea-with-clear-btn {
    width: 98%;
}

.company-ourTeam-wrapper .ant-input-affix-wrapper input{
    font-size: 22px;
}

.company-ourTeam-wrapper .ant-input-affix-wrapper textarea{
    resize: none;
    border: none;
    background: transparent;
    border-radius: 10px;
    height: 200px;
    padding: 10px;
    font-size: 18px;
}
.ourTeam-data-wrapper{
    margin-top: 10px;
    text-align: justify;
    padding: 1px 10px;
    box-shadow: 0 0 5px 0 grey;
    border-radius: 10px;
}
.ourTeam-eachData{
    min-height: 170px;
    padding: 10px 20px;
    margin: 10px 0;
}
.ourTeam-eachData-sorting{
    box-shadow: 0 0 7px 2px grey;
    border-radius: 10px;
    cursor: pointer;
}

.ourTeam-eachData-image{
    float: left;
    border-radius: 5px;
    width: 12%;
}

.ourTeam-eachData-detail p, .ourTeam-eachData-detail .ant-input{;
    padding: 5px 10px;
    font-size: 15px;
    min-height: 95px;
    max-width: 86%;
    margin: 5px 10px;
    border-radius: 5px;
}
.ourTeam-eachData-detail p{
    max-height: 150px;
    overflow: hidden;
}

.ourTeam-eachData-detail .ant-input{
    overflow-x: hidden;
    overflow-y: auto;
    min-height: 200px;
    resize: none;
}
.ourTeam-eachData-detail-top{
    float: left;
    width: 100%;
    text-align: center;
    height: 45px;
    border-bottom: 2px dashed lightgray;
    margin-bottom: 5px;
}

.ourTeam-eachData-detail-top .ant-input{
    font-size: 17px;
    width: 300px;
    border-radius: 5px;
    margin: 0 10px;
    text-align: center;
}
.ourTeam-eachData-detail-top h2{
    font-size: 33px;
    font-variant: all-small-caps;
}

.ourTeam-eachData-detail-top button{
    float: right;
    margin: 6px 10px;
    padding: 1px 6px;
    font-size: 15px;
}
.OT-view-data{
    width: 700px;
    margin: auto;
    background: whitesmoke;
    height: 500px;
}

.OT-viewData-head{
    height: 200px;
    padding: 10px 28px;
    text-align: left;
    margin-top: 50px;
}
.OT-viewData-head img{
    height: 180px;
    float: left;
}
.OT-viewData-head h2{
    padding-top: 50px;
    margin-left: 10px;
    float: left;
    height: 180px;
    font-size: 45px;
    width: 400px;
    font-variant-caps: all-small-caps;
}

.OT-viewData-head h2 b {
    font-size: 35px;
}

.OT-view-data p{
    min-width: 80%;
    max-height: 260px;
    padding: 8px;
    text-align: justify;
    font-size: 17px;
    margin: 20px;
    border-radius: 10px;
    overflow: auto;
}

.legalDocs-form .ant-form-item{
    width: 60%;
    margin: auto;
}

.legalDocs-form .ant-input{
    padding: 5px 10px;
    font-size: 15px;
    border-radius: 5px;
    margin: 5px 0;
}

.legalDocs-image{
    width: 60%;
    border: 1px solid lightgray;
    padding: 10px;
    border-radius: 5px;
    margin: auto auto 10px;
}

.legalDocs-image button{
    padding: 0px 10px;
    font-size: 14px;
}

.legalDocs-image p span{
    margin-left: 20px;
    font-size: 25px;
    cursor: pointer;
}

.legalDocs-image p span:hover {
    color: orangered;
}

.legalDocs-image p{
    margin: 0;
    font-size: 20px;
    color: grey;
    font-variant-caps: all-small-caps;
}

#legalDocs-fileInput{
    display: none;
}

.legalDocs-data{
    border-radius: 10px;
    height: 100%;
    padding: 1px;
    margin-top: 20px;
}

.legalDocs-eachData{
    height: 400px;
    width: 31%;
    border-radius: 10px;
    float: left;
    margin: 10px;
    cursor: pointer;
}
.legalDocs-eachData:hover button{
    display: block;
}

.legalDocs-eachData:hover p{
height: 65px;
    width: 31%;
}

.legalDocs-eachData button{
    position: absolute;
    margin: 8px;
    z-index: 20;
    display: none;
    transition: 0.6s;
}
.legalDocs-eachData p{
    position: absolute;
    background: rgba(0, 0, 0, 0.6);
    color: white;
    z-index: 10;
    width: 0;
    height: 0;
    overflow: hidden;
    font-size: 22px;
    margin: 0;
    padding: 0 10px 0 40px;
    font-variant-caps: all-small-caps;
    transition: 0.5s;
    text-align: justify;
    border-radius: 10px;
}

.legalDocs-eachData img{
    height: 100%;
    width: 100%;
    border-radius: 10px;
}

.legalDocs-content{
    width: 75%;
    margin: 50px auto auto;
    background: whitesmoke;
    padding: 10px;
    border-radius: 10px;
}

.legalDocs-content img {
    width: 100%;
    box-shadow: 0px 0px 5px 2px grey;
    border-radius: 10px;
}

.legalDocs-content h1{
    font-variant-caps: all-small-caps;
    font-size: 30px;
    margin: 0 20px;
}

.contactUs-form .ant-form-item{
     float: left;
    margin: 5px;
}
.contactUs-form .ant-input-affix-wrapper{
    background: transparent;
}
.contactUs-wrapper form{
    margin-top: 10px;
    box-shadow: 0px 0px 10px 0px grey;
    border-radius: 10px;
    height: 0;
    overflow: hidden;
    transition: height 0.5s;
    padding: 0 10px;
}
.contactUs-wrapper form input{
    margin: 5px;
    background: transparent;
}

.contactDetail-wrapper {
    min-height: 250px;
}
.contactDetail-data {
    min-height: 230px;
    float: left;
    text-align: center;
    font-variant-caps: petite-caps;
    width: 32%;
    padding: 12px;
    border-radius: 20px;
    margin: 5px;
}
.contactDetail-data:hover{
    box-shadow: 0 0 3px 0 grey;
}

.contactDetail-data h2 {
    height: 23%;
    width: 75%;
    font-size: 30px;
    color: midnightblue;
    text-decoration: none;
    border-radius: 5px;
    margin: auto auto 15px;
    border-bottom: 2px solid midnightblue;
}

.contactDetail-data h4 {
    color: royalblue;
    margin: auto;
    font-size: 20px;
    width: 70%;
}

.contactDetail-data p {
    border-radius: 0px 0px 20px 20px;
    padding-top: 10px;
}
.contactDetail-data button{
    padding: 2px 10px;
    margin: 5px 10px;
}